## bchoppr 1.6.4

=== debian/changelog ===
bchoppr (1.6.4-0ubuntu2) groovy; urgency=medium

  * debian/control
    - Bump compat
    - Bump standards
    - Change maintainer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Sep 2020 14:43:17 -0700

bchoppr (1.6.4-0ubuntu1) groovy; urgency=medium

  * New upstream release 1.6.4
    - Fixes gcc-10/std build issue

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 10 Aug 2020 00:45:40 +0000

bchoppr (1.6.2-0ubuntu1) groovy; urgency=medium

  * Initial release for Ubuntu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 03 Jun 2020 15:37:24 -0700

Old changelog:

bchoppr (5:1.2.0-1kxstudio1) bionic; urgency=medium

  * New package

 -- falkTX <falktx@gmail.com>  Sun, 26 Jan 2020 19:06:15 +0000
