=== debian/control ===
Source: bchoppr
Section: sound
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 libcairo2-dev,
 libx11-dev,
 lv2-dev,
 pkg-config
Standards-Version: 4.5.0
Homepage: https://github.com/sjaehn/BChoppr

Package: bchoppr
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: audio stream chopping plugin
 B.Choppr cuts the audio input stream into a repeated sequence of up to 16
 chops. Each chop can be leveled up or down (gating).
 .
 B.Choppr is the successor of B.Slizr.
