## bchoppr 1.10.4

=== debian/changelog ===
bchoppr (1.10.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release 1.10.4
    - Code cleanup / Compiling fixes
    - Bugfixes
  * Bump standards-version
  * Update d/copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Feb 2021 18:57:03 -0800

bchoppr (1.10.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release 1.10.2
  * What's new:
    - Enable enter slider and dial values via keyboard
    - Update pugl
    - Support ui:resize (qtractor)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Jan 2021 10:20:45 -0800

bchoppr (1.10.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release 1.10.0
  * New since 1.6.4:
    - Share data between different plugin instances
    - Amp swing
    - Less dominant background
    - Bugfixes

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Jan 2021 15:50:50 -0800
