## bchoppr 1.10.8

=== debian/changelog ===
bchoppr (1.10.8-0ubuntu1) impish; urgency=medium

  * New upstream release 1.10.8
    - Support build parameter LANGUAGE
    - Locales: EN, DE, IT (by LAM)
    - Enable web browser call (help, tutorial) on fork-blocking hosts
    - Do not mute if transport stopped

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Jun 2021 15:20:17 -0700
