## bchoppr 1.10.10

=== debian/changelog ===
bchoppr (1.10.10-0ubuntu2) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:58:29 +0200

bchoppr (1.10.10-0ubuntu1) jammy; urgency=medium

  * New upstream version 1.10.10
    - Optimized DSP code
    - Compiler optimizations (-O3 -ffast-math)
    - Presets
    - Binary compatibility improved

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 09 Nov 2021 12:04:50 -0800
