=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libx11-dev,
  lv2-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/sjaehn/BChoppr
 
 Package: bchoppr
