=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_auto_install:
	install -d $(CURDIR)/debian/bchoppr/usr/lib/lv2
	cp -r $(CURDIR)/BChoppr.lv2 $(CURDIR)/debian/bchoppr/usr/lib/lv2/
